Can't use Virtual Guitarist with Cubase 6.5 anymore!!! Help!

hi there,

I’m having a big problem. I’ve updated my Cubase 5.5.3 Version to Cubase 6.5.3 today and I noticed that all my
ppc emulated Plugins like Virtual Guitarist or Sprectrasonics Atmoshpere are not available in Cubase 6.5 anymore!!!


But I’m wondering in Cubase 5.5.3 my PPC PLugs still works fine. I’ve got rosetta installed and I’m on MAC OSX 10.6.8 Snow Leopard

Does anyone know how to fix this ??? Is there a trick or sometinng ?? Please help me out!!!

Thanx

I’ve tried to delete the blacklist. But with no success. Cubase laid a new Blacklist if I’m starting it up…

come on guys is there a fix for this ??

Hi,

the same here… I Don’t know why, but I tried to charge old e-licenser control n. 6.3.6.1098 may 2012…now all ok! I believe there is a problem with new licenser. Ok virtual guitarrist and virtual bassist are not more supported …but… :confused:

ciao

galaxi

hi thanx for your reply

what do you mean exactly with charge the old e-licenser control ?? What should I do?? I don’t have VG2
I have the old versions VGE and VG Acoustic Edition…

Does it work now for you ??

Go to:

http://www.elicenser.net/en/download_archives.html

download old e-licenser for your cubase dongle version 6.3.6.1098 released on may 30 th 2012

I discovered that old e-licenser allow me to use without problem virtual guitarist and virtual bassist…
excuse me for my bad english :blush:

ok thanx man,

but I have the old VG the first release was I believe at 2003 /2004 at this time there was no elicensor existed as far as I know…

Do you think that this will may fix the problem ??

ah…ok!

mmm… at this point I don’t know… For me to load previous elicenser has solved the problem, even i’m forced to not upload the elicenser if I want to continue to use virtual guitarist and virtual bassist…

I heard it has something to do with the VST Bridge in C6.5 … any ideas other ideas or workarounds here ??